package _VisualDVM.Passes.All;
import Common.Passes.DeleteObjectPass;
import _VisualDVM.GlobalData.Compiler.Compiler;
public class DeleteCompiler extends DeleteObjectPass<Compiler> {
    public DeleteCompiler() {
        super(Compiler.class);
    }
}
